annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.processors.list=
annotation.processing.run.all.processors=true
annotation.processing.source.output=${build.generated.sources.dir}/ap-source-output
application.title=PrimaNotaFacileClient
application.vendor=unnitech
build.classes.dir=${build.dir}/classes
build.classes.excludes=
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
compile.on.save=true
compile.on.save.unsupported.javafx=true
# Uncomment to specify the preferred debugger connection transport:
#debug.transport=dt_socket
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/PrimaNotaFacileClient.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.commons-beanutils-1.9.0.jar=commons-beanutils-1.9.0.jar
file.reference.commons-collections-3.2.2.jar=commons-collections-3.2.2.jar
file.reference.commons-digester-2.1.jar=commons-digester-2.1.jar
file.reference.commons-io-2.5.jar=commons-io-2.5.jar
file.reference.commons-javaflow-20060411.jar=commons-javaflow-20060411.jar
file.reference.commons-logging-1.1.1.jar=commons-logging-1.1.1.jar
file.reference.itext-2.1.7.js5.jar=itext-2.1.7.js5.jar
file.reference.jasperreports-6.3.1.jar=jasperreports-6.3.1.jar
file.reference.jasperreports-fonts-6.3.1.jar=jasperreports-fonts-6.3.1.jar
file.reference.jasperreports-javaflow-6.3.1.jar=jasperreports-javaflow-6.3.1.jar
file.reference.javax.mail-1.5.0.jar=javax.mail-1.5.0.jar
file.reference.javax.mail-api-1.4.7.jar=javax.mail-api-1.4.7.jar
file.reference.jfoenix.jar=jfoenix.jar
file.reference.json-simple-1.1.1.jar=json-simple-1.1.1.jar
file.reference.poi-3.15.jar=poi-3.15/poi-3.15.jar
file.reference.poi-ooxml-3.15.jar=poi-3.15/poi-ooxml-3.15.jar
file.reference.poi-ooxml-schemas-3.15.jar=poi-3.15/poi-ooxml-schemas-3.15.jar
file.reference.xmlbeans-2.6.0.jar=poi-3.15/ooxml-lib/xmlbeans-2.6.0.jar
includes=**
# Non-JavaFX jar file creation is deactivated in JavaFX 2.0+ projects
jar.archive.disabled=true
jar.compress=false
javac.classpath=\
    ${javafx.classpath.extension}:\
    ${file.reference.commons-io-2.5.jar}:\
    ${file.reference.json-simple-1.1.1.jar}:\
    ${file.reference.jfoenix.jar}:\
    ${file.reference.poi-3.15.jar}:\
    ${file.reference.poi-ooxml-3.15.jar}:\
    ${file.reference.poi-ooxml-schemas-3.15.jar}:\
    ${file.reference.xmlbeans-2.6.0.jar}:\
    ${file.reference.javax.mail-api-1.4.7.jar}:\
    ${file.reference.javax.mail-1.5.0.jar}:\
    ${file.reference.commons-beanutils-1.9.0.jar}:\
    ${file.reference.commons-collections-3.2.2.jar}:\
    ${file.reference.commons-digester-2.1.jar}:\
    ${file.reference.commons-javaflow-20060411.jar}:\
    ${file.reference.commons-logging-1.1.1.jar}:\
    ${file.reference.itext-2.1.7.js5.jar}:\
    ${file.reference.jasperreports-6.3.1.jar}:\
    ${file.reference.jasperreports-fonts-6.3.1.jar}:\
    ${file.reference.jasperreports-javaflow-6.3.1.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.external.vm=false
javac.processorpath=\
    ${javac.classpath}
javac.source=1.8
javac.target=1.8
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
javac.test.processorpath=\
    ${javac.test.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
javafx.application.implementation.version=1.0
javafx.binarycss=false
javafx.classpath.extension=\
    ${java.home}/lib/javaws.jar:\
    ${java.home}/lib/deploy.jar:\
    ${java.home}/lib/plugin.jar
javafx.deploy.adddesktopshortcut=false
javafx.deploy.addstartmenushortcut=false
javafx.deploy.allowoffline=true
# If true, application update mode is set to 'background', if false, update mode is set to 'eager'
javafx.deploy.backgroundupdate=false
javafx.deploy.disable.proxy=false
javafx.deploy.embedJNLP=true
javafx.deploy.includeDT=true
javafx.deploy.installpermanently=false
javafx.deploy.permissionselevated=false
# Set true to prevent creation of temporary copy of deployment artifacts before each run (disables concurrent runs)
javafx.disable.concurrent.runs=false
# Set true to enable multiple concurrent runs of the same WebStart or Run-in-Browser project
javafx.enable.concurrent.external.runs=false
# This is a JavaFX project
javafx.enabled=true
javafx.fallback.class=com.javafx.main.NoJavaFXFallback
# Main class for JavaFX
javafx.main.class=primanotafacileclient.PrimaNotaFacileClient
javafx.preloader.class=
# This project does not use Preloader
javafx.preloader.enabled=false
javafx.preloader.jar.filename=
javafx.preloader.jar.path=
javafx.preloader.project.path=
javafx.preloader.type=none
# Set true for GlassFish only. Rebases manifest classpaths of JARs in lib dir. Not usable with signed JARs.
javafx.rebase.libs=false
javafx.run.height=600
javafx.run.width=800
javafx.signing.blob=false
javafx.signing.enabled=false
javafx.signing.type=notsigned
# Pre-JavaFX 2.0 WebStart is deactivated in JavaFX 2.0+ projects
jnlp.enabled=false
# Main class for Java launcher
main.class=com.javafx.main.Main
# For improved security specify narrower Codebase manifest attribute to prevent RIAs from being repurposed
manifest.custom.codebase=*
# Specify Permissions manifest attribute to override default (choices: sandbox, all-permissions)
manifest.custom.permissions=
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
native.bundling.enabled=true
platform.active=default_platform
run.classpath=\
    ${dist.jar}:\
    ${javac.classpath}:\
    ${build.classes.dir}
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
